.vertnav-container {
    margin-bottom: 20px;
    font-size: 13px;
    border-top: 2px solid #4E4E4C
}
.vertnav-container a {
    color: #4c4c4e
}
.vertnav-title {
    background: #F3F3F3;
    font-size: 14px;
    color: #4E4E4C;
    padding: 15px;
    margin: 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0
}
#vertnav li .vertnav-cat.top-level {
    width: 82.5%;
    display: block
}
#vertnav li .link-all,
#vertnav li .view-all,
#vertnav li .hide-all {
    clear: both;
    display: block;
    margin-top: 10px;
    padding-bottom: 10px;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 11px;
    font-weight: 700
}
#vertnav li .link-all a,
#vertnav li .view-all a,
#vertnav li .hide-all a {
    color: #386375;
    border-bottom: rgba(69, 171, 201, .3) 1px solid
}
#vertnav li .link-all a:hover,
#vertnav li .view-all a:hover,
#vertnav li .hide-all a:hover {
    text-decoration: none;
    border-color: #386375
}
.vertnav-container a {
    text-decoration: none
}
#vertnav li a:hover,
.vertnav-container ul li.open > a:hover {
    text-decoration: underline
}
#vertnav .featured .vertnav-cat a:after {
    content: "popular";
    background: #fdb811;
    color: #fff;
    text-transform: uppercase;
    font-size: 10px;
    padding: 2px 5px;
    margin-left: 5px;
    position: absolute
}
.cms-index-index #vertnav .featured .vertnav-cat a:after {
    content: none
}
#vertnav .level1.active .vertnav-cat {
    margin: -5px 0 -5px -15px;
    padding: 5px 0 5px 15px;
    width: 120%;
    background-color: #D0E4EB;
    position: relative;
    display: block
}
#vertnav .level1.active .vertnav-cat:before {
    width: 0;
    height: 0;
    content: "";
    border-top: 13px solid transparent;
    border-bottom: 13px solid transparent;
    border-left: 13px solid #fff;
    position: absolute;
    top: 0;
    left: -5px;
    display: block
}
#vertnav .level1.active > .vertnav-cat a {
    cursor: default
}
#vertnav .level1.active > .vertnav-cat a:hover {
    color: #444
}
#vertnav .vertnav-cat.top-level {
    float: left
}
#vertnav li.parent .vertnav-cat {
    font-weight: 700
}
#vertnav li.active .vertnav-cat {
    font-weight: 700
}
#vertnav li.inactive .vertnav-cat {
    font-weight: 400
}
#vertnav .level0 a .vertnav-cat {
    font-size: 14px;
    font-weight: 700;
    font-family: Helvetica, Arial, sans-serif;
    color: #4C4C4C;
    padding-bottom: 5px;
    padding-top: 5px
}
#vertnav .level0 > div > .vertnav-cat {
    text-transform: uppercase;
    font-size: 11px;
    color: #999;
    padding-top: 5px;
    padding-bottom: 5px;
    display: block
}
#vertnav .level1 .vertnav-cat {
    width: 189px
}
#vertnav .level1,
#vertnav .level2 {
    padding-top: 5px;
    padding-bottom: 5px
}
#vertnav .level3 .vertnav-cat {
    padding: 0 10px 0 30px;
    width: 169px
}
#vertnav li.closed div, #vertnav li li.closed div {
    display: none
}
#vertnav li.open div {
    display: block;
    clear: both
}
#vertnav .closed {
    background: none
}
.child-switcher {
    float: right
}
.vertnav-container ul li.level0.open {
    border-bottom: 2px solid #4E4E4C;
    padding: 0 0 5px 10px
}
.vertnav-container ul li.level0.closed {
    padding: 10px 0 10px 10px;
    border-bottom: 1px solid #E3F2F7
}
.vertnav-container ul li.has-children > a {
    overflow: hidden;
    display: block;
    padding: 10px 0 5px
}
.child-switcher {
    position: relative;
    font-size: 0
}
.child-switcher:before,
.child-switcher:after,
.sidebar--blog .widget-title:before,
.sidebar--blog .widget-title:after {
    width: 30px;
    height: 15px;
    line-height: 15px;
    text-align: center;
    font-weight: 400;
    position: absolute;
    right: 0;
    display: block
}
.child-switcher:before,
.sidebar--blog .widget-title:before {
    content: "";
    color: #B8B8B7;
    font-size: 11px;
    top: -5px
}
.child-switcher:after,
.sidebar--blog .widget-title:after,
.cms-menu li.open ul li .child-switcher:after {
    font-family: "FontAwesome";
    content: "\f055";
    color: #368ba4;
    font-size: 16px;
    top: 3px
}
.child-switcher:hover:before,
.child-switcher:hover:after,
.sidebar--blog .widget-title:hover:before,
.sidebar--blog .widget-title:hover:after {
    color: #575454
}
.open .child-switcher:before,
.sidebar--blog .widget-title.shown:before {
    content: ""
}
.sidebar--blog .widget-title.shown:after,
.cms-menu li.open ul li.open .child-switcher:after {
    content: "\f056";
    top: 3px
}
.open .child-switcher:after {
    content: "\f056";
    top: 3px;
}
.closed .child-switcher:after {
    content: "\f055";
    top: 3px;
}
.vertnav-container ul li.level0 {
    overflow: hidden
}
.vertnav-container ul li.level0-inactive {
    padding: 10px;
    border-bottom: #E6E5E5 1px solid
}
.vertnav-container ul li.level0-inactive .vertnav-cat a {
    color: #3D8092;
    font-size: 14px;
    font-weight: 700
}
.vertnav-container ul li.level0-inactive.specials .vertnav-cat a {
    color: #A53D32
}
.vertnav-container ul li.level0-inactive .vertnav-cat a:after {
    content: "\f105";
    font-family: 'FontAwesome';
    margin-left: 10px;
    font-size: 16px;
    font-weight: 400;
    position: relative;
    top: 2px
}
.specials-index .vertnav-container ul li.level0.open {
    padding-left: 0
}
.specials-index .vertnav-container ul li.level0 li a {
    padding-bottom: 5px
}
.specials-index #vertnav .level0 {
    padding-bottom: 5px
}
.specials-index #vertnav .level1 {
    padding-left: 10px;
}
.specials-index #vertnav .level1,
.specials-index #vertnav .level2 {
    padding-bottom: 0;
}